> For clean Markdown of any page, append .md to the page URL.
> For a complete documentation index, see https://docs.taigabilling.com/llms.txt.
> For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://docs.taigabilling.com/_mcp/server.

# Get payer

GET https://api.taigabilling.com/api/payers/v4/{payer_uuid}

Reference: https://docs.taigabilling.com/api-reference/payers-v-4/payers-v-4-get

## Authentication

- `Authorization` header (bearer token, required) — Send your Taiga API key as a Bearer token. Create and manage keys in the Taiga developer portal.

## Servers

- `https://api.taigabilling.com` (Production, default)
- `https://api-staging.taigabilling.com` (Staging)

## Request

### Path parameters

- `payer_uuid` (string, required)

## Response

### 200

- `payer_uuid` (string, required) — Auto-generated ID set on creation.
- `payer_ids` (payersv4PrimaryPayerIds, required) — The primary national payer IDs of the payer.
- `payer_name` (string, required) — The primary display name of the payer.
- `alternate_payer_names` (list of string, required) — The alternate display names of the payer.
- `clearinghouse_payer_info` (map from string to payersv4ClearinghousePayerInfo, required)
- `alternate_payer_addresses` (list of StreetAddressLongZip, required)
- `payer_category` (enum, optional, nullable) — The category of the payer.
  - Allowed values: `BCBS`, `AETNA_AFFILIATED`, `CIGNA_AFFILIATED`, `UNITED_AFFILIATED`, `MEDICARE`, `NON_TRADITIONAL_MEDICARE`, `MEDICAID`, `HOSPICE`, `SNF`, `TRICARE`, `WORKERS_COMP`, `OTHER_GOVERNMENT`, `AUTO_TPL`, `LIEN`, `HUMANA`, `MOLINA`, `OTHER_FACILITY`
- `street_address` (StreetAddressLongZip, optional, nullable)

## Types

### payersv4PrimaryPayerIds

- `claims_payer_id` (string, required) — The payer ID for claim submission
- `eligibility_payer_id` (string, optional, nullable) — The payer ID for eligibility
- `remittance_payer_id` (string, optional, nullable) — The payer ID for remittance

### payersv4ClearinghousePayerInfo

- `payer_name` (string, required) — The clearinghouse display name of the payer.
- `professional_payer_ids` (payersv4PayerIds, required) — Payer IDs for professional claims
- `institutional_payer_ids` (payersv4PayerIds, required) — Payer IDs for institutional claims
- `professional_claims_support` (enum, required) — The support state for claims submission
  - Allowed values: `NOT_SUPPORTED`, `SUPPORTED_ENROLLMENT_NOT_REQUIRED`, `SUPPORTED_ENROLLMENT_REQUIRED`
- `institutional_claims_support` (enum, required) — The support state for institutional claims submission
  - Allowed values: `NOT_SUPPORTED`, `SUPPORTED_ENROLLMENT_NOT_REQUIRED`, `SUPPORTED_ENROLLMENT_REQUIRED`
- `eligibility_support` (enum, required) — The support state for eligibility
  - Allowed values: `NOT_SUPPORTED`, `SUPPORTED_ENROLLMENT_NOT_REQUIRED`, `SUPPORTED_ENROLLMENT_REQUIRED`
- `remittance_support` (enum, required) — The support state for remittance
  - Allowed values: `NOT_SUPPORTED`, `SUPPORTED_ENROLLMENT_NOT_REQUIRED`, `SUPPORTED_ENROLLMENT_REQUIRED`
- `claim_attachment_support` (enum, required) — The support state for claim attachment submission
  - Allowed values: `NOT_SUPPORTED`, `SUPPORTED_ENROLLMENT_NOT_REQUIRED`, `SUPPORTED_ENROLLMENT_REQUIRED`

### StreetAddressLongZip

- `address1` (string, required)
- `city` (string, required)
- `state` (enum, required)
  - Allowed values: `AA`, `AE`, `AP`, `AL`, `AK`, `AS`, `AZ`, `AR`, `CA`, `CO`, `CT`, `DC`, `DE`, `FL`, `FM`, `GA`, `GU`, `HI`, `ID`, `IL`, `IN`, `IA`, `KS`, `KY`, `LA`, `ME`, `MD`, `MA`, `MH`, `MI`, `MN`, `MP`, `MS`, `MO`, `MT`, `NE`, `NV`, `NH`, `NJ`, `NM`, `NY`, `NC`, `ND`, `OH`, `OK`, `OR`, `PA`, `PR`, `PW`, `RI`, `SC`, `SD`, `TN`, `TX`, `UT`, `VI`, `VT`, `VA`, `WA`, `WV`, `WI`, `WY`, `FC`
- `zip_code` (string, required) — 5-digit zip code
- `zip_plus_four_code` (string, required) — 4-digit zip add-on code https://en.wikipedia.org/wiki/ZIP_Code#ZIP+4
- `address2` (string, optional, nullable)

### payersv4PayerIds

- `claims_payer_id` (string, optional, nullable) — The payer ID for claim submission
- `eligibility_payer_id` (string, optional, nullable) — The payer ID for eligibility
- `remittance_payer_id` (string, optional, nullable) — The payer ID for remittance

## Examples

**Response**

```json
{
  "payer_uuid": "string",
  "payer_ids": {
    "claims_payer_id": "string",
    "eligibility_payer_id": "string",
    "remittance_payer_id": "string"
  },
  "payer_name": "string",
  "alternate_payer_names": [
    "string"
  ],
  "clearinghouse_payer_info": {},
  "alternate_payer_addresses": [
    {
      "address1": "string",
      "city": "string",
      "state": "AA",
      "zip_code": "string",
      "zip_plus_four_code": "1234",
      "address2": "string"
    }
  ],
  "payer_category": "BCBS",
  "street_address": {
    "address1": "string",
    "city": "string",
    "state": "AA",
    "zip_code": "string",
    "zip_plus_four_code": "1234",
    "address2": "string"
  }
}
```

**SDK Code**

```python
import requests

url = "https://api.taigabilling.com/api/payers/v4/payer_uuid"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.json())
```